footer {
    width: 100%;
}

footer p {
    text-align: left;
}

footer .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.footer-brand {
    display: flex;
    align-items: center;
    gap: 24px;
    color: #b4bcd099;
}

.footer-links {
    display: flex;
    align-items: center;
    gap: 8px;
}

.footer-col {
    display: flex;
    align-items: center;
    gap: 24px;
}

.footer-col p {
    margin: 0;
    font-size: 14px;
}

.footer-col p a {
    color: #b4bcd099;
    transition: color 0.2s;
}

.footer-col p a:hover {
    color: #fff;
}

.footer-brand p {
    font-size: 14px;
    margin: 0;
}

.footer-brand p i {
    top: 1px;
    color: #fff;
}

footer .socials {
    display: flex;
    gap: 16px;
}

footer .socials a {
    font-size: 16px;
    color: #b4bcd099;
    transition: color 0.2s;
}

footer .socials a:hover {
    color: #fff;
}

@media(max-width: 800px) {
    footer .container {
        flex-direction: column;
        align-items: flex-start;
        gap: 24px;
    }

    footer p {
        font-size: 14px;
    }
}